/*
Theme Name: Team Proline Blog
Theme URI: http://aemediainc.com/
Description: This is a custom child theme 
Author: Adam Epp
Author URI: http://aemediainc.com/
Template: epilog
Version: 0.1

*/

/* COLOR 

blue #0079c2
lighter blue #00a4e4
orange1  #FF7500
orange2 #FF3E00

*/

@import url('https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700|Oxygen:300,400,700');
body {
	font-family: 'Oxygen'
}
a {
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}
.single-blog-post .post-body a, .blog-post .post-body a, .page-content a {
	color: #FF7500
}
.blog-post .post-body a:hover, .page-content a:hover, .single-blog-post .post-body a:hover {
	color: #FF3E00
}
h1, h2, h3, h4, p, .main-slider .items .item .slide-components h3, .blog-post .post-header .post-title {
	color: #414042;
	font-family: 'Teko';
}
.widget.widget_bio .bio p, .widget:not(.widget_bio):not(.widget_instagram):not(.widget_popular):not(.widget_social):not(.widget_recent_comments):not(.widget_recent_entries):not(.widget_rss) ul li, .widget.widget_rss ul li, .widget.widget_recent_comments ul li, .widget.widget_recent_entries ul li, .widget .widget-title, .widget .widget-title:after {
	color: #666;
	font-family: 'Teko';
}
header nav ul li, header nav ul li a {
	color: #fff;
	font-family: 'Teko';
	font-size: 18px !important;
	font-weight: 400
}
header nav ul li.current-menu-item a {
	color: #2fa4da !important
}
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Teko', serif;
	margin: 0.075em 0 0.65em;
	font-weight: 500;
	color: #565656;
}
/* HEADER */
header .white-large-container {
	padding: 5px !important;
}
header a.brand {
	display: block;
	width: 725px !important;
	height: 100px;
	background: url(images/logo-header1450.png) center center no-repeat;
	background-size: 725px 100px;
	text-indent: -9999px
}
header nav > ul > li {
	padding: 18px 0;
}
body.mobile-nav-visible header nav {
	background: #222 url(images/mobilenav-header.png) center 20px no-repeat;
	background-size: 150px auto;
	padding-top: 120px !important
}
body.mobile-nav-visible header ul li {
	padding: 0;
	text-align: center !important;
	width: 100%
}
body.mobile-nav-visible header ul li a {
	display: block;
	padding: 0 32px;
	font-weight: 300;
	font-size: 24px !important;
	text-align: center !important;
	width: 100%
}
body.mobile-nav-visible header ul li.current-menu-item a {
	color: #00a4e4 !important
}
/*header .mobile-nav-toggle {
  width: 24px;
  height: 14px;
  display: block;
  cursor: pointer;
  position: relative;
  border-bottom: 2px solid #eeeded;
}*/

header .global-search-form .search-input {
	display: block;
	width: 100%;
	font-size: 13px;
	font-weight: 500;
	background: none;
	color: #eeeded;
	text-transform: uppercase;
	border: 1px solid #fff !important;
	padding: 7px 45px 7px 20px;
	margin-top: -6px;
	margin-left: -1px
}
header .global-search-form .search-input::-webkit-input-placeholder {
 color: #fff;
}
header .global-search-form .search-input:-moz-placeholder {
 color: #fff;
}
header .global-search-form .search-input.placeholder {
	color: #fff;
}
header .global-search-form .search-input:focus, header .global-search-form .search-input.has-value {
	border-color: #727272;
}
header .global-search-form .search-submit, header .global-search-form .form-toggle {
	cursor: pointer;
	position: absolute;
	display: inline-block;
	background: none;
	line-height: 1em;
	outline: none;
	right: 16px;
	top: 5px !important;
}
header .global-search-form .search-submit i, header .global-search-form .form-toggle i {
	display: inline-block;
	color: #fff !important;
	font-size: 16px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

@media (max-width: 992px) {
/* header .large-container {
    padding: 25px 30px;
  }
  header .right-block {
    padding: 30px 0 0 !important;
    text-align: center;
  }
  header nav {
    background: #232323;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    position: fixed;
    width: 250px;
    z-index: 10;
    bottom: 0;
    left: 0;
    top: 0;
  }*/
header nav ul {
	padding: 0px 0 !important;
}
}

@media only screen and (max-width: 726px) {
header a.brand {
	display: block;
	width: 100% !important;
	height: 90px;
	background: url(images/logo-header-M.png) center center no-repeat;
	background-size: contain
}
}
.page-title-header {
	background: #0079c2 url(images/page-title-header.png) center center;
	background-size: 2000px 175px;
	color: #fff;
	text-align: center;
	padding: 40px;
	position: relative;
	margin-top: -20px;
	margin-bottom: 40px
}
.page-title-header h1 {
	margin: 0;
	padding: 0;
	color: #fff
}
/* TWITTER */

.tweet-block {
	text-align: center;
	padding: 30px;
	border: 4px solid #00C3FF;
	width: 100%;
	display: block;
	position: relative;
	margin-top: -35px;
	margin-bottom: 40px;
}
.tweet-block p, .tweet-block a {
	color: #414042;
	font-family: 'Oxygen' !important;
	font-size: 90%;
	line-height: 1.25
}
.tweet-block i {
	font-size: 32px;
}
.tweet-block a {
	color: #00C3FF;
}
.tweet-block a:hover {
	color: #0079c2;
}
.rtw_main a {
	font-family: 'Oxygen' !important
}
.rtw_meta a {
	font-family: 'Teko' !important;
	font-weight: 300;
	letter-spacing: 0.1em
}
/* sidebar */

.sidebar, .widget, .widget a {
	font-family: 'Oxygen';
	text-transform: none
}
.widget a:hover {
	color: #0079c2 !important
}
.widget .widget-title {
	margin: 0;
	font-size: 18px;
	line-height: 1em;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-family: "Teko", sans-serif;
}
.widget.widget_recent_entries ul li:before {
	font-family: 'FontAwesome';
	position: absolute;
	content: '\f11e';
	font-size: 16px;
	color: #414042 !important;
	top: 3px;
	left: 0;
}
.widget select, .blog-filter select, .gform_wrapper li select {
	font-family: 'Oxygen' !important;
	padding: 10px !important;
	font-size: 12px;
	border: 1px solid #ccc;
	border-radius: 0 !important;
	background: #fff url(images/bg-select.png) right center no-repeat;
	background-size: 300px 50px;
	width: 100%;
	margin: 2px 0 15px 0 !important;
	-webkit-appearance: none !important;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}

.gform_wrapper li select {
	background-color: #fafafa
	}

.widget .blog-filter p, .blog-filter p {
	text-align: center;
	margin: 0 !important;
	font-family: 'Oxygen';
	font-weight: 700;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 3px;
	color: #888
}
/* BLOG */
.post-cover {
	position: relative
}
.post-cover img {
	width: 100% !important;
	height: auto !important
}
.meta-date {
	position: absolute;
	z-index: 2;
	background: rgba(0,121,194,0.80);
	color: #00D3FF;
	display: inline-block;
	padding: 5px 10px;
	font-size: 18px;
	top: 20px;
	left: 0;
	font-family: 'Teko';
	font-weight: 300;
	text-transform: uppercase
}
/* ----- Blogposts ----- */
.blog-post {
	width: 100%;
	margin: 0 0 30px 0;
	padding-bottom: 30px;
	display: inline-block;
	border-bottom: 1px solid #ddd
}
body.single .blog-post, .single-blog-post .post-body {
	border-bottom: none;
	margin: 0;
	padding-bottom: 30px;
}
.blog-post .post-header {
	text-align: center;
}
.blog-post .post-header .categories {
	margin: 0 0 10px 0;
	color: #ccc !important;
	font-size: 12px;
	line-height: 1;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.blog-post .post-header .categories a {
	color: #ccc;
}
.blog-post .post-header .categories a:hover {
	color: #888;
}
.blog-post .post-header .post-title {
	margin: 0px 0 10px 0;
	color: #565656;
	font-size: 25px;
	line-height: 0.8 !important;
	font-weight: 500;
}
.blog-post .post-header .post-title a {
	color: inherit;
}
.blog-post .post-header .post-title a:hover {
	color: #0079c2;
}
.mobile-filter {
	padding: 0 32px 0 12px
}
.mobile-filter .vc_toggle_title h4 {
	font-size: 24px;
	font-weight: 300;
	color: #00a4e4
}
.video-thumb-wrapper {
	position: relative
}

/*.video-thumb-wrapper:before {content:'\f04b'; font-size:72px; color:#fff; z-index:10; font-family:'FontAwesome'; display:block; width:48px; height:48px; line-height:48px; text-align:center; position:absolute; top:50%; left:50%; margin:-24px; 0 0 -24px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);}*/

/* FACTORY TEAM 



.um-members-pagi .pagi.current {color: #00C3FF !important;}
.um-members-pagi .pagi.current:hover {color: #00C3FF !important;}*/



@media only screen and (min-width: 768px) {
	.add-post-wrap {position:relative;z-index:10}
	
a.add-post {display:inline-block; position: absolute; right:32px;font-weight:bold; color:#fff; top:16px;}
	
.um-members .um-member {
	width: 30.5% !important
}
}
.um-meta {
	display: none !important;
	border: 1px solid red
}
body.um-page-user .page-title-header h1 {
	display: none
}
body.um-page-user .page-title-header {
	height: 170px
}
body.um-page-user .page-container {
	position: relative;
	z-index: 1000;
	margin-top: -175px
}
body.um-page-user .um-cover-e {
	-webkit-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 0px -10px 20px 0px rgba(0,0,0,0.2);
}
body.um-page-user .um-name a {
	font-family: 'Teko';
	font-weight: 300;
	font-size: 32px !important;
	text-transform: uppercase
}
/* FOOTER */
.page-numbers a {
	font-family: 'Teko';
	font-weight: 300;
}
#vc_load-inline-editor {
	display: none
}
#footer {
	background: #414042
}
.pre-footer {
	width: 100%;
	height: 20px;
	background: url(images/page-title-header.png) center center;
	background-size: 2000px 175px;
}
footer {
	overflow-y: hidden;
}
#footer h5.widget-title {
	color: #fff !important;
	font-weight: normal
}
#footer .widget_text, #footer .widget_text p {
	text-align: center;
	color: #aaa !important;
	font-family: 'Oxygen';
	font-size: 13px
}
#footer .widget_recent_entries a {
	color: #aaa;
	font-family: 'Oxygen';
	font-size: 14px
}
#footer .widget_text p {
	margin-bottom: 12px;
	line-height: 1.25
}
#footer p.footer-social {
	margin-bottom: 30px
}
#footer p.footer-social a {
	background: #fff;
	display: inline-block;
	width: 36px;
	height: 36px;
	font-size: 24px;
	line-height: 36px;
	color: #414042
}
#footer p.footer-social a:hover {
	background: #3ea1db;
	color: #fff !important
}
#footer .copy-rights {
	position: relative;
	background: none;
	padding: 24px 0;
	z-index: 4;
}
#footer .copy-rights p {
	color: #888 !important;
	font-size: 10px;
	line-height: 1em;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
footer .copy-rights p a {
	color: #888;
}
footer .copy-rights p a:hover {
	color: #ccc;
}
/* TT OVERRIDE */


.main-slider .items .item .slide-components hr {
	border: 1px solid #fff
}
.main-slider .items .item .slide-components .link, .main-slider .items .item .slide-components h3 {
	color: #fff
}
.main-slider .items .item .slide-components .link:hover {
	color: #999
}

@media only screen and (min-width: 1000px) {
.main-slider .items .item .slide-components h3 {
	font-size: 28px;
	line-height: 28px
}
}
dl, address, blockquote, table, .blog-post .post-header .post-title, .page .page-content p, .single-blog-post .post-body ol, .single-blog-post .post-body ul {
	font-family: 'Oxygen'
}
header .large-container {
	background: #414042;
}
header nav ul li > ul {
	background: #414042;
}
header nav ul li > ul a {
	color: #fff !important;
}
header nav ul li > ul a:hover {
	color: #ccc !important;
}
.flickity-prev-next-button_ {
	background: #414042;
	color: #fff !important
}
.flickity-prev-next-button.previous:before {
	content: "\f104";
}
.flickity-prev-next-button.next:before {
	content: "\f105";
}
.wp-caption-text, .social-block li a i {
	background: #414042;
}
.blog-post .post-header .post-title, .blog-post .post-body p, .widget .widget-title, footer .copy-rights p, .section-header h2, .section.section-contact .contact-info-box .info-box .caption, .contact-form .form-input-box .label, .comment-form .form-input-box .label, .single-blog-post .post-body ol, .single-blog-post .post-body ul, .related-post-box .box-title, .comments-area h3, .comments-area h4, .comments-list .comment .comment-body .comment-meta *, .comments-area .logged-in-as, .page-content, .page-content p {
	color: #666;
	font-family: 'Oxygen';
}
.blog-post .post-body p, footer .copy-rights p, .single-blog-post .post-body ol, .single-blog-post .post-body ul, .comments-list .comment .comment-body .comment-meta *, .comments-area .logged-in-as {
}
.col-sm-12 isotope-item .post-body p {
	line-height: 1;
	letter-spacing: 0;
}
.widget .widget-title:after {
	border-color: #666;
}
.section.section-contact .contact-info-box .info-box .caption:after, .widget.widget_social_big [class*="col-"] .widget-social-block .cover {
	background: #ddd;
}
.blog-post .post-header .categories, .widget:not(.widget_bio):not(.widget_instagram):not(.widget_popular):not(.widget_social):not(.widget_recent_comments):not(.widget_recent_entries):not(.widget_rss) ul li, .widget.widget_bio .bio p, .wp-caption-text, .single-blog-post .post-body .tags, .comments-list .comment .comment-body .message, .section-header p, .section.section-contact .contact-info-box .info-box p, header .header-social-block li i, .widget.widget_social_big [class*="col-"] .widget-social-block .cover span, .widget.widget_social_big [class*="col-"] .widget-social-block .cover span i, .widget.widget_rss ul li, .widget.widget_recent_comments ul li, .widget.widget_rss ul li:before, .widget.widget_recent_comments ul li:before, .widget.widget_recent_entries ul li, .widget.widget_recent_entries ul li:before {
	color: #666;
}
.contact-form .form-input-box .form-input, .comment-form .form-input-box .form-input {
	border-color: #1e73be;
}
.contact-form .form-input-box .label:before, .comment-form .form-input-box .label:before {
	background: #1e73be;
}
.row .btn.template-btn-2 {
	background: 0;
	font-size: 14px;
	border-radius: 0;
	padding: 12px 20px 10px 20px;
	border-color: #666;
	color: #666;
	font-family: 'Teko';
	font-weight: 300;
	letter-spacing: 0.2em;
	text-transform: uppercase
}
.row .btn.template-btn-2:hover {
	border-color: #414042;
	color: #fff !important;
	background: #414042
}
.blog-post .post-header .post-meta li, .btn.template-btn-2, .share-block .toggle, .widget.widget_bio .bio .name, .single-blog-post .post-body .tags a, .comments-list .comment .comment-body .comment-meta .date, .comments-area .logged-in-as a, .section-header p.bottom, .widget.widget_social_big [class*="col-"] .widget-social-block a span, ul.page-numbers li a, ul.page-numbers li span {
	color: #414042;
}
ul.page-numbers li a:before, ul.page-numbers li a:after, ul.page-numbers li span:before, ul.page-numbers li span:after {
	background: #00a4e4;
}
.social-block li a i {
	border-color: #666;
}
h1, h2, h3, h4, p, .main-slider .items .item .slide-components h3, .blog-post .post-header .post-title {
	font-family: 'Teko';
}
.widget.widget_bio .bio p, .widget:not(.widget_bio):not(.widget_instagram):not(.widget_popular):not(.widget_social):not(.widget_recent_comments):not(.widget_recent_entries):not(.widget_rss) ul li, .widget.widget_rss ul li, .widget.widget_recent_comments ul li, .widget.widget_recent_entries ul li, .widget .widget-title, .widget .widget-title:after {
	font-family: 'Teko';
}
header nav ul li a {
	font-family: 'Teko';
}
.tags a:hover {
	color: #00a4e4 !important
}
/*sidebar */
.row .sidebar .widget_media_image {
	margin: 0 0 24px 0 !important
}
.widget_media_image img {
	width: 100% !important;
	height: auto;
	border: 4px solid #fff !important;
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}
.widget_media_image:hover img {
	border: 4px solid #22a6e2 !important;
}
/* GRAVITY FORM */

.gform_wrapper input[type='text'], .gform_wrapper input[type='email'], .gform_wrapper select, .gform_wrapper textarea {
	border: 1px solid #ccc;
	background: #fafafa;
	border-radius: 0;
	-webkit-appearance: none;
	color: #333;
	box-shadow: none !important;
	font-family: 'Oxygen' !important;
	letter-spacing: 0.05em;
	margin-bottom: 0;
	font-size: 14px !important;
}
.gform_wrapper textarea {
	height: 200px
}

.gform_wrapper input[type='text']:hover, .gform_wrapper input[type='email']:hover, .gform_wrapper select:hover, .gform_wrapper input[type='text']:focus, .gform_wrapper input[type='email']:focus, .gform_wrapper select:focus, .gform_wrapper textarea:hover, .gform_wrapper textarea:focus {
	background-color: #eee;
}
body .gform_wrapper .top_label .gfield_label {
	font-family: 'Oxygen' !important;
	letter-spacing: 0.05em;
	color: #000 !important;
	line-height: 1;
	margin: 0 !important
}
body .gform_wrapper ul li.gfield {
	padding: 0;
	margin: 0 !important;
}
body .gform_wrapper .top_label div.ginput_container {
	margin: 0 !important;
	padding-bottom: 10px
}
.gform_wrapper input[type="radio"], .gform_wrapper input[type="checkbox"] {
	display: none !important;
	border: 1px solid red !important
}
.gform_wrapper ul li ul li label {
	display: inline-block;
	background: url(images/radio-check.png) 0 0px no-repeat;
	padding: 0px 5px 0 24px !important;
	min-height: 24px;
	cursor: pointer;
	position: relative;
	margin: 0px !important;
	font-weight: normal !important;
	background-size: 50px 200px
}
.gform_wrapper ul li ul li input:checked + label {
	background: url(images/radio-check.png) 0 -100px no-repeat;
	background-size: 50px 200px;
	margin: 0 !important;
}
.gform_wrapper li.opt-in-consent .gfield_checkbox {
	margin-top: 12px !important
}
.gform_wrapper li.opt-in-consent .gfield_label, li.field_admin_only {
	display: none !important;
}
.gform_wrapper .gform_footer, .gform_wrapper .gform_footer input {
	margin: 0 !important;
	padding: 0 !important
}
.gform_wrapper .gform_footer .gform_button {
	padding: 12px 16px !important;
	font-size: 24px !important;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border-radius: 0
}
.gform_wrapper .gform_footer .gform_button {
	font-family: 'Oxygen'; background: #2f77be; color: #fff !important
}
.gform_wrapper .gform_footer .gform_button:hover {background:#3ea1db}

/* BONES */
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
}
.space10 {
	height: 10px
}
.space20 {
	height: 20px
}
.space30 {
	height: 30px
}
.space40 {
	height: 40px
}
.space50 {
	height: 50px
}
.space60 {
	height: 60px
}
.space70 {
	height: 70px
}
.space80 {
	height: 80px
}
.space90 {
	height: 90px
}
.space100 {
	height: 100px
}
.last-col {
	float: right;
	padding-right: 0 !important;
}

/*
Mobile Grid Styles
These are the widths for the mobile grid.
There are four types, but you can add or customize
them however you see fit.
*/
@media (max-width: 767px) {
.m-hide {
	display: none
}
.m-all {
	float: left;
	/*padding-right: 0.75em;*/
	width: 100%;
	padding-right: 0;
}
.m-1of2 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 50%;
}
.m-1of3 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 33.33%;
}
.m-2of3 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 66.66%;
}
.m-1of4 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 25%;
}
.m-3of4 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 75%;
}
.m-1of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 20%;
}
.m-2of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 40%;
}
.m-3of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 60%;
}
.m-4of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 80%;
}
.m-right {
	float: right !important
}
.m-left {
	float: left !important
}
}

/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 991px) {
.mobile-filter {
	display: block;
	height: 1px;
	overflow: hidden
}
.t-hide {
	display: none
}
.t-all {
	float: left;
	/*padding-right: 0.75em;*/
	width: 100%;
	padding-right: 0;
}
.t-1of2 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 50%;
}
.t-1of3 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 33.33%;
}
.t-2of3 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 66.66%;
}
.t-1of4 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 25%;
}
.t-3of4 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 75%;
}
.t-1of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 20%;
}
.t-2of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 40%;
}
.t-3of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 60%;
}
.t-4of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 80%;
}
.t-right {
	float: right !important
}
.t-left {
	float: left !important
}
}

/* Landscape to small desktop */
@media (min-width: 992px) {
.mobile-filter {
	display: block;
	height: 1px;
	overflow: hidden
}
.d-hide {
	display: none
}
.d-all {
	float: left;
	/*padding-right: 0.75em;*/
	width: 100%;
	padding-right: 0;
}
.d-1of2 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 50%;
}
.d-1of3 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 33.33%;
}
.d-2of3 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 66.66%;
}
.d-1of4 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 25%;
}
.d-3of4 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 75%;
}
.d-1of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 20%;
}
.d-2of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 40%;
}
.d-3of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 60%;
}
.d-4of5 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 80%;
}
.d-1of6 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 16.6666666667%;
}
.d-5of6 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 83.333333%;
}
.d-1of7 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 14.2857142857%;
}
.d-2of7 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 28.5714286%;
}
.d-3of7 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 42.8571429%;
}
.d-4of7 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 57.1428572%;
}
.d-5of7 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 71.4285715%;
}
.d-6of7 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 85.7142857%;
}
.d-1of8 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 12.5%;
}
.d-1of9 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 11.1111111111%;
}
.d-1of10 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 10%;
}
.d-1of11 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 9.09090909091%;
}
.d-1of12 {
	float: left;
	/*padding-right: 0.75em;*/
	width: 8.33%;
}
.d-right {
	float: right !important
}
.d-left {
	float: left !important
}
}
/** NGGALLERY **/
body.page .ngg-navigation {
	padding-bottom: 15px
}
body.page .ngg-navigation a.next, body.page .ngg-navigation a.prev, body.page .ngg-navigation a.page-numbers, body.page .ngg-navigation a.page-numbers:hover, body.page .ngg-navigation span.current {
	background: none !important;
	font-family: 'Teko';
	color: #414042 !important;
	font-weight: normal;
	border: 2px solid #fff;
	border-left: none;
	border-right: none;
	padding: 6px 8px;
	min-width: 12px
}
body.page .ngg-navigation span.current {
	border-top: 2px solid #0079c2;
	border-bottom: 2px solid #0079c2;
	border-radius: 0 !important
}
body.page .ngg-gallery-thumbnail-box {
	padding: 0 !important;
	margin: 0 !important;
	width: 12.25%
}
.ngg-gallery-thumbnail, .ngg-gallery-thumbnail * {
	background: none !important;
	padding: 0 !important;
	border: 0 !important;
	margin: 0;
	width: 100%;
}
.ngg-gallery-thumbnail {
	padding: 5px 5px 0 5px !important
}
.ngg-gallery-thumbnail a {
	border: 2px solid #fff !important;
	padding: 0px !important
}
.ngg-gallery-thumbnail a:hover {
	background-color: #000;
	border: 2px solid #22a6e2 !important;
}

@media (max-width: 1000px) {
body.page .ngg-gallery-thumbnail-box {
	width: 19.5%
}
}

@media (max-width: 767px) {
body.page .ngg-gallery-thumbnail-box {
	width: 25%
}
}

@media (max-width: 500px) {
body.page .ngg-gallery-thumbnail-box {
	width: 33%
}
}
.mfp-title_ strong {
	display: inline-block;
	position: relative !important;
	margin-top: -48px !important;
	background: rgba(0,0,0,0.8);
	color: #fff;
	font-family: 'Teko';
	padding: 8px 20px
}
.magnific-title {
	display: inline-block;
	font-size: 200%;
	padding: 12px 60px 12px 12px;
	background: rgba(0, 0, 0, 0.5);
	position: relative;
	float: left;
	margin-top: -72px;
	font-family: 'Teko';
	font-weight: 400
}
.menu-rr-sub-menu-container {
	text-align: center;
	padding: 0 24px;
	position: relative;
	margin-top: -66px
}
ul#menu-rr-sub-menu {
}
ul#menu-rr-sub-menu, ul#menu-rr-sub-menu li {
	display: inline-block;
}
ul#menu-rr-sub-menu li a {
	background-color: #FF7500;
	color: #fff;
	font-family: 'Teko';
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	display: block;
	padding: 6px 18px;
	font-size: 20px;
	border-top: 4px solid #FF7500;
	border-bottom: 4px solid #FF3E00
}
ul#menu-rr-sub-menu li.current-menu-item a {
	background-color: #FF3E00
}
